/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: Crackler
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.1
Text Domain:  Avada


-------------------------------------------------------------------------
*/



.page-id-5127 .fl-row.fl-row-full-width.fl-row-bg-photo.fl-node-582ce1976dccc.newsletter-signup
{
  display: none !important;
}



/* Importing Main theme files  -----------------------------------------  */

@import url("../Avada/style.css");

.fl-editor-field
{
  min-width: 95%;
}

.fusion-page-title-secondary
{
  font-size: 0px !important;
  line-height: 0px;
}

.fusion-search-field input
{
	font-size: 16px !important;
}


/* 1920px SITE WIDTH RESTRICTION FOR SUPER WIDE MONITORS  -----------------------------------------  */

@media only screen and (min-width: 1920px){

html 
{
background-color: #f2f2f2 !important;
}

body
{
  max-width: 1920px !important;
  margin-left: auto !important;
  margin-right: auto !important;
  box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.12)
}
}





/* BEAVER BUILDER RESPONSIVE STYLES  -----------------------------------------  */

.fl-col-small
{
  max-width: 100% !important;
}

@media only screen and (max-width: 800px){

.fl-post-grid-post,
.fl-post-grid.masonry
{
  max-width: 100% !important;
  width: 100% !important;
}
}


@media only screen and (max-width: 1300px){
#main,
.fusion-footer-widget-area,
.featured-image-pages,
.fl-row-content-wrap
{
  padding-left: 20px !important;
  padding-right: 20px !important;
}

#sidebar,
.fusion-post-wrapper,
.search-page-search-form,
.flexslider,
.entry-title,
.related-posts,
.fusion-sharing-box,
.fusion-meta-info
{
  margin-left: 20px !important;
  margin-right: 20px !important;
  max-width: 90%;
}

#main
{
  padding-left: 0px !important;
  padding-right: 0px !important;
}
}



@media only screen and (min-width: 800px){
.quicklink .fl-module
{
  margin-bottom: 10px;
}
}

@media only screen and (max-width: 800px){
.fl-row-content-wrap
{
  margin: 0 !important;
}
.fl-tabs-panel-content
{
  padding: 0 !important;
}
}





/* THEME CONTENT & SITE WIDTH RESONSIVE EDIT  -----------------------------------------  */

body.has-sidebar #content
{
  width: calc(100% - 22% - 60px) !important;
}

@media only screen and (max-width: 1260px){
  body.has-sidebar #content
{
  width: calc(95% - 22% - 5px) !important;
}
}

@media only screen and (max-width: 800px){
  body.has-sidebar #content
{
  width: 100% !important;
}
}




/* PNLH STYLES  -----------------------------------------  */

.pnlh-video-btn .fl-button-icon
{
	color: #f36c29 !important;
}


.page-id-4121 .post-slideshow
{
	display: none !important;
}

.pnlh-testimonial-block .fl-callout
{
	margin: 10px;
	background-color: #eaf1f5;
}


.pnlh-testimonial-block .fl-callout-title
{
	display: none;
}

.pnlh-testimonial-block .fl-callout-content
{
	text-align: center;
	padding: 20px;
}

.pnlh-testimonial-block i.fl-button-icon
{
	color: #f36c29 !important;
}

.pnlh-testimonial-block .fl-button-text
{
	font-weight: bold !important;
}

.pnlh-testimonial-block .fl-button
{
	border: none;
	background: transparent !important;
}

.pnlh-testimonial-block .fl-callout-photo
{
	width: 30%;
	padding: 0px !important;
}

.pnlh-testimonial-block .fl-callout:hover a.fl-button
{
	background: rgba(20, 53, 82, 0.06) !important;
}



@media only screen and (max-width: 1250px){

.pnlh-testimonial-block .fl-callout
{
	min-height: 310px;
}

.pnlh-testimonial-block .fl-callout-photo
{
	width: 38%;
	padding: 12px !important;
	vertical-align: middle !important;
}

.pnlh-testimonial-block .fl-callout-content
{
	font-size: 16px !important;
}
}

@media only screen and (max-width: 800px){

.pnlh-testimonial-block .fl-callout-photo
{
	padding: 20px !important;
	margin-left: auto;
	margin-right: auto;
	width: 70%;
}
}

#yikes-mailchimp-container-1 #yikes-easy-mc-form-1-EMAIL
{
  background-color: #fff !important;
  border: none;
  border-radius: 6px;
  padding: 5px 14px;
  height: 40px;
  font-size: 16px;
  margin-bottom: 0px;
  color: #000;
}

.yikes-easy-mc-form input[type=email]:focus, 
.yikes-easy-mc-form input[type=number]:focus, 
.yikes-easy-mc-form input[type=text]:focus, 
.yikes-easy-mc-form input[type=url]:focus, 
.yikes-easy-mc-form select:focus
{
  outline: none !important;
}


p.yikes-easy-mc-success-message.yikes-easy-mc-success-message-1.yikes-easy-mc-hidden
{
  background-color: #007450 !important;
}

button.yikes-easy-mc-submit-button.yikes-easy-mc-submit-button-1.btn.btn-primary.admin-logged-in
{
    background-color: #f46c2a !important;
    border: none;
    color: #fff;
    border-radius: 6px;
    font-size: 16px;
}


/* GLOBAL STYLES  -----------------------------------------  */

.post
{
  margin-bottom: 10px !important;
}

.fl-button-lightbox-content
{
  max-width: 90% !important;
  width: 90% !important;
  min-height: 600px;
}

a
{
  transition: 0.4s;
}

.fusion-header-v4 .fusion-header
{
  padding-top: 15px !important;
  padding-bottom: 15px !important;
}

.fl-module-rich-text p a:before,
.fl-module-rich-text li a:before,
.fl-accordion p a:before,
.fl-accordion li a:before
{
 /* font-family:FontAwesome; Comment Due to the update fontawesome version of beaver builder  */
  font-family:"Font Awesome 5 Free"; /* Add New Font Awesome Version support CSS */
  font-weight:900;
  content: "\f0c1";
  padding-right: 5px;
  font-size: 15px;
  color: inherit;
  font-size: 12px;
}

.fl-button
{
	border: none !important;
}


.fusion-footer .fl-module-rich-text p a:before,
.fusion-footer .fl-module-rich-text li a:before
{
  content: "" !important;
}

.fusion-breadcrumbs,
h1.entry-title
{
  text-transform: uppercase;
}

.whitetext h1,
.whitetext .post-content h1,  
.whitetext h2,
.whitetext .post-content h2,  
.whitetext h3,
.whitetext .post-content h3,  
.whitetext h4,
.whitetext .post-content h4,  
.whitetext h5,
.whitetext .post-content h5,   
.whitetext p,
.whitetext .post-content p,
.whitetext a
{
  color: #fff !important;
}

.featured-image-pages,
.flex-active-slide
{
  width: 100% !important;
  max-width: 900px;
  max-height: 600px;
  overflow: hidden;
  pointer-events: none;
   cursor: default;
}

.fl-post-grid-title a
{
  color: #245882 !important;
}

.fl-post-grid-post
{
  border: 2px solid #eee !important;
  border-radius: 4px;
}

a.fl-post-grid-more,
a.fusion-read-more
{
  background-color: #0489d6;
  padding: 3px 10px;
  border-radius: 4px;
  color: #fff;
}

.fusion-read-more:after
{
  display: none;
}

a.fl-post-grid-more:hover
{
  background-color: #0275b9;
  color: #fff;
}

.fl-post-grid
{
  margin: 0 !important;
}

@media only screen and (min-width: 800px){
.fusion-secondary-main-menu
{
  background-image: url('https://www.parkes.nsw.gov.au/wp-content/themes/Avada-child/img/psc-colour-bar.png');
  background-position: top center;
  background-repeat: repeat-x;
}
}


.fusion-content-sep
{
  display: none;
}

.fusion-post-wrapper
{
  border-radius: 4px;
  border: 2px solid #eee !important;
}

.single-post .featured-image-wrap
{
  display: none;
}

.dl-sctn .fl-module.fl-module-button
{
  display: inline-table;
}

.dl-sctn a.fl-button
{
  margin: 0px 10px 5px 0px !important;
}

.dl-sctn
{
  margin-bottom: 20px;
}

@media only screen and (max-width: 1300px){

.fusion-main-menu > ul > li > a
{
  font-size: 16px !important;
}
.fusion-main-menu > ul > li
{
  padding-right: 15px !important;
}
}

@media only screen and (max-width: 1150px){

.fusion-main-menu > ul > li > a
{
  font-size: 13px !important;
}
}

@media only screen and (min-width: 800px){
.fusion-is-sticky .fusion-header
{
  display: none !important;
}
}

@media only screen and (max-width: 800px){
.fusion-sticky-header-wrapper img.fusion-sticky-logo-2x
{
  margin-top: 10px !important;
}
.fusion-sticky-header-wrapper .fusion-header
{
  padding-top: 7px !important;
}
}

.sticky-header-logo
{
  display: none;
  position: absolute;
  margin-top: 6px;
}

@media only screen and (min-width: 800px){
.fusion-is-sticky .sticky-header-logo
{
	display: block;
	position: absolute;
	margin-top: 6px;
  z-index: 999;
}
}

.fusion-is-sticky .fusion-mobile-menu-icons
{
  display: none !important;
}

.fusion-sticky-header-wrapper
{
  box-shadow: none !important;
  max-width: 1920px !important;
}


.scrollToTop
{
  display: none;
}

.fusion-is-sticky .scrollToTop
{
  display: block;
  float: right;
  margin-top: -28px;
  color: #f36c29 !important;
  font-size: 16px !important;
}


.fusion-header-wrapper 
{
  z-index: 500 !important;
}


.mfp-iframe-holder .mfp-content
{
  max-width: 80% !important;
}

.fl-button-lightbox-wrap .mfp-content
{
  background: transparent !important;
}

@media only screen and (max-width: 800px){

.mfp-iframe-holder .mfp-content
{
  max-width: 95% !important;
}
}



/* HOMEPAGE SPECIFIC  -----------------------------------------  */

@media only screen and (min-width: 800px){

.quicklinki .fa.fa-circle,
.quicklink .fl-icon
{
  display: inline-block;
  margin: 7px 0px;
}

.quicklink .fl-icon-text
{
  text-align: center;
  padding: 0px !important;
  display: inline;
  margin-bottom: 0px !important;
}
}

.quicklink .fl-col-content
{
  opacity: 0.95
}

@media only screen and (max-width: 800px){

.quicklink .fl-col-content
{
  padding-top: 10px;
  padding-bottom: 7px;
}
.fl-icon-text
{
  height: inherit !important;
}
.quicklink .fl-icon-wrap
{
  float: left;
  padding-left: 30px;
}
}

h2.fl-post-grid-title
{
  font-size: 24px !important;
  line-height: 1.4 !important;
}

@media only screen and (min-width: 800px){
.home-feed .fl-post-grid
{
  width: 100% !important;
}

.home-feed .fl-post-grid-post.masonry-brick
{
  width: 100%;
  margin-bottom: 20px !important;
}


.home-feed .fl-post-grid-image
{
  width: 40%;
  float: left;
  margin: 20px;
}

.home-feed .fl-post-grid-text
{
  display: block;
  margin-left: 40%;
}
}

@media only screen and (max-width: 800px){
.home-feed .fl-post-grid-post.masonry-brick
{
  width: 100%;
  margin-bottom: 20px !important;
}
}


.home-alert .fl-post-feed-post
{
  border: 3px solid #F36C29;
  padding: 30px;
  margin: 20px 0px;
  border-radius: 10px;
}

.home-alert .fl-post-feed-post:last-child
{
  border: 3px solid #F36C29 !important;
}

.home-alert .fl-post-feed-post .fl-post-feed-content
{
	padding-bottom: 20px !important; 
}


.home-alert .fl-post-feed-header
{
  margin-bottom: 10px !important;
}

.home-alert .fl-post-feed-title
{
  font-size: 26px !important;
  line-height: 1.4 !important;
}

.home-alert h2.fl-post-feed-title a,
.home-alert .fl-post-feed-title:before
{
  content: "Alert";
  color: #F36C29 !important;
}

.home-alert a.fl-post-feed-more
{
  background-color: #F36C29;
  padding: 5px 15px;
  border-radius: 4px;
  color: #fff;
}


.fl-tabs-label.fl-tab-active
{
  background: #fff !important;
  top: 0px !important;
}

.fl-tabs-horizontal .fl-tabs-label
{
  background: #142F53;
  color: #F36C29;
  padding: 12px 60px !important;
  border: none !important;
}

.fl-tabs-panels
{
  border: none !important;
}



/* POSTS STYLES  -----------------------------------------  */

.fusion-meta-info
{
  font-size: 16px !important;
  padding-top: 10px;
  padding-bottom: 10px;
}

.fusion-carousel-title
{
  font-size: 22px !important;
  font-weight: 300 !important;
}

.title-sep-container,
.fusion-carousel-meta
{
  display: none;
}





/* SIDEBAR  -----------------------------------------  */

#sidebar
{
  background-color: #EDF4F8 !important;
  padding: 30px !important;
  border-radius: 6px;
  background-image: url('https://www.parkes.nsw.gov.au/wp-content/themes/Avada-child/img/psc-colour-corner.png');
  background-position: top right;
  background-repeat: no-repeat;
}

#sidebar a
{
  color: #4b6980 !important;
  font-size: 16px !important;
  line-height: 1.4 !important;
}

#sidebar a:hover
{
  opacity: 0.5;
}

#sidebar h4
{
  color: #245882 !important;
}

#sidebar .current_page_item > a
{
  font-weight: 600 !important;
}

#sidebar .menu-item-has-children .sub-menu
{
  padding: 0px 0px 0px 15px !important;
  margin: 10px 0px;
  border-left: 2px solid #aed2ed;
}

#sidebar .current-page-parent .sub-menu,
#sidebar .current-page-ancestor .sub-menu,
#sidebar .current-menu-item .sub-menu
{
  display: block !important;
}

#sidebar .sub-menu
{
  display: none !important;
}

.widget_nav_menu li
{
  border: none !important;
}

.widget li a:before 
{
display: none !important;
}

#sidebar .widget_nav_menu li
{
  padding: 4px 0px !important;
}






/* MENU  -----------------------------------------  */

.fusion-secondary-main-menu,
.fusion-header
{
  border: none !important;
}

.fusion-mobile-nav-holder .sub-menu .fusion-mobile-nav-item a
{
  background-color: #001232 !important;
}

.fusion-mobile-nav-holder li.fusion-mobile-nav-item li a:before
{
  content: "> " !important;
}





/* MEGA MENU  -----------------------------------------  */

.fusion-megamenu-wrapper
{
  transition: 0.2s !important;
  display: none;
}

.fusion-megamenu-holder
{
  padding-bottom: 60px;
}

.fusion-megamenu-holder
{
  background-color: #031e3f;
}

.fusion-megamenu-title a
{
  color: #f36c29 !important;
}

.fusion-main-menu .sub-menu .current-menu-item > a
{
  background-color: inherit !important;
}


.fusion-megamenu-bullet
{
  display: none;
}

.fusion-megamenu-submenu,
.fusion-megamenu-holder,
.fusion-megamenu-border
{
  border: none !important;
}

.fusion-megamenu
{
  box-shadow: none !important;
}

.fusion-megamenu-submenu .sub-menu a
{
  padding: 5px 24px 5px 12px !important;
  margin: 0px 40px 0px 30px;
}

.fusion-megamenu-wrapper .fusion-megamenu-submenu
{
  padding: 15px 0px !important;
}


.fusion-main-menu .sub-menu li a:hover
{
  background-color: #f07a20 !important;
  border-radius: 4px;
}





/* SEARCH BAR  -----------------------------------------  */

@media only screen and (min-width: 1000px){
.fusion-header-v4 .searchform
{
  width: 100% !important;
  min-width: 450px !important;
}
}

.searchform .fusion-search-field input, 
input.s, 
input[type="text"]
{
  border-radius: 6px 0px 0px 6px !important;
}


.searchform .fusion-search-field input, 
input.s, 
.searchform input[type="text"],
.searchform .fusion-search-button input[type="submit"]
{
  height: 45px !important;
  border: none !important;
  font-size: 16px;
}

.searchform .fusion-search-field
{
    color: #f36c29 !important;
}

.searchform .fusion-search-button input[type="submit"]
{
  color: #F36C29 !important;
  background: #fff !important;
  width: 45px !important;
  border-radius: 0px 6px 6px 0px !important;
}

.searchform .fusion-search-button input[type="submit"]:hover
{
  background: #F36C29 !important;
  color: #fff !important;
}


.search-page-search-form .search-page-search-form-bottom
{
  background-color: #EDF4F8 !important;
  border-radius: 4px;
  border: none !important;
}

.search-page-search-form
{
  background-color: #EDF4F8 !important;
  border-radius: 4px;
  border: none !important;
  padding: 20px;
}



/*  TYPE STYLES   -----------------------------------------  */

.fl-col-content ul
{
  margin-top: 0px;
}





/* SEARCH STYLES  -----------------------------------------  */

.search-page-search-form.search-page-search-form-top
{
  background-color: #EDF4F8 !important;
  padding: 20px;
  border-radius: 4px;
}




/* CALENDAR STYLES  -----------------------------------------  */

.eventpost_calendar
{
  padding: 20px !important;
  border-radius: 4px;
}

button.eventpost_cal_bt
{
  padding: 5px 12px;
  background-color: #edf4f8;
  margin: 15px 4px;
  border-radius: 22px;
  color: #f36c29;
}

td.event_post_day
{
  padding: 15px 0px;
}


button.eventpost_cal_link
{
  background: #f36c29 !important;
  color: #fff;
}


.eventpost_cal_list ul
{
  display: initial !important;
}

.eventpost_cal_list h4:after
{
  content: "View More Info";
  display: block;
  padding: 7px;
  margin-top: 10px;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  border-radius: 4px;
  background-color: #f36c29;
  color: #fff;
  font-size: 16px !important;
  line-height: 1.4 !important;
}

.eventpost_calendar .event_data
{
  padding: 20px;
  background-color: #edf4f8 !important;
}

a.event_link.vcs,
a.event_link.gcal,
a.event_link.vcs,
a.event_link.ics,
.event_data a.gps
{
  display: none !important;
}

.eventpost_cal_list a:before
{
  display: none !important;
}

.event_data 
{
  background: #edf4f8 !important;
  border: none !important;
}



/*  EVENT LIST STYLES  -----------------------------------------  */

.event_list .event_thumbnail.wp-post-image
{
  width: 40%;
}

.event_list .event_data
{
  background: none !important;
}

.event_list .event_data:before
{
  content: "Event Dates:";
  color: #f36c29 !important;
  display: block;
  padding-bottom: 5px;
}


.event_list .event_category,
.event_list .event_location,
.event_list .eventpost-date-export
{
  display: none !important;
}


.event_list h5
{
  font-size: 24px !important;
  line-height: 1.4;
  padding-top: 20px;
  font-weight: 700 !important;
  text-decoration: none !important;
}

.event_item.event_future
{
  border: 2px solid #eee !important;
  border-radius: 4px;
  padding: 15px;
}


@media only screen and (max-width: 800px){
.event_list .event_thumbnail.wp-post-image
{
  width: 100%;
}
.event_list .event_thumbnail.wp-post-image
{
  margin-bottom: 7px;
}
}



/* ACCORDIAN & TOGGLE STYLES  -----------------------------------------  */


.fl-accordion-item.fl-accordion-item-active .fl-accordion-button-label
{
  font-weight: 600 !important;
}

i.fl-accordion-button-icon
{
  color: #f36c29 !important;
  opacity: 1;
}

.fl-accordion-item
{
  border: 2px solid #eee !important;
  border-radius: 4px;
}





/* INNER SECTION MENU STYLES  -----------------------------------------  */



.inner-section-menu .fl-post-grid
{
 
  border: none !important;
}

.inner-section-menu h2 a
{
  color: inherit;
}

@media only screen and (max-width: 800px){
.inner-section-menu .fl-post-grid-image
{
  display: none !important;
}
}





/* FOOTER STYLES  -----------------------------------------  */

.fusion-footer h3
{
  color: #f36c29 !important;
  font-size: 22px !important;
  line-height: 1.4 !important;
  margin-bottom: 10px !important;
}

.newsletter-signup h5
{
  font-size: 22px !important;
  line-height: 1.4 !important;
  font-weight: 300 !important;
}

@media only screen and (max-width: 800px){

  .fusion-footer,
  .fusion-foote .fl-module-icon,
  .fusion-footer .fl-button-width-auto
  {
    text-align: left !important;
  }
  .fusion-footer .fl-icon-wrap
  {
    margin-bottom: 10px;
  }
}

.fusion-footer .fl-icon-wrap
{
  height: 45px !important;
}






/*  PAGE TEMPLATES   -----------------------------------------  */

.page-template-your-council-template .fusion-page-title-bar,
.page-template-business-investment-template .fusion-page-title-bar,
.page-template-works-services-template .fusion-page-title-bar,
.fusion-page-title-bar
{
  background-color: #F36C29 !important;
  border-top: 6px solid #e8601d !important;
}

.page-template-living-here-template .fusion-page-title-bar,
.page-template-building-approvals-template .fusion-page-title-bar
{
  background-color: #1d96d4 !important;
  border-top: 6px solid #1487c3 !important;
}

.page-template-things-to-do-template .fusion-page-title-bar,
.page-template-environment-template .fusion-page-title-bar
{
  background-color: #a5ce3a !important;
  border-top: 6px solid #91b92a !important;
}



/*  TABLE STYLES  -----------------------------------------  */

.tablesaw thead
{
  background: #edf4f8 !important;
}

.tablesaw thead p
{
  color: #142f53 !important;
}

.tablesaw .even
{ 
    background-color: #f1faff;
}

.tablesaw .odd,
.tablesaw .even,
.tablesaw thead
{
  border: none !important;
}

@media only screen and (max-width: 800px){
.tablesaw-stack td .tablesaw-cell-label, 
.tablesaw-stack th .tablesaw-cell-label
{
  display: block !important;
}
}

span.tablesaw-cell-content,
.tablesaw tbody tr td
{
  font-family: inherit !important;
  font-size: 18px !important;
}


.tablesaw thead tr:first-child th
{
  font-family: Lato, Sans Serif !important;
  text-shadow: none;
}






/*  COUNCILORS/STAFF IMAGE STYLES  -----------------------------------------  */


.staff-image-callout .fl-photo-align-center
{
	text-align: left !important;
}
.staff-image-callout .fl-callout-photo-left .fl-callout-photo
{
	width: 30%;
}

@media only screen and (min-width: 800px){
.staff-image-callout .fl-callout-photo-left .fl-callout-content
{ 	width: 70%;
	margin-bottom: 0px !important;
}

}

@media only screen and (max-width: 800px){
.staff-image-callout .fl-callout-photo-left .fl-callout-photo
{
  width: 50% !important;
}
}




/*  MAILCHIMP NEWSLETTER STYLES  -----------------------------------------  */

.mc4wp-form-basic input[type="email"]
{
  padding: 10px 20px;
  border-radius: 4px;
  border: none;
  width: 95% !important;
  font-size: 16px;
  height: 40px;
}

.mc4wp-form-basic input[type="submit"]
{
  padding: 10px 20px;
  border-radius: 4px;
  border: none;
  width: 95% !important;
  background-color: #0489d6;
  color: #fff;
}

.mc4wp-form-basic input[type="submit"]:hover
{
  opacity: 0.8;
  transition: 0.4s;
}

.mc4wp-form-basic label 
{
  display: inline-block;
  margin: 2px 12px 5px 0px;
  background-color: rgba(0, 121, 218, 0.08);
  padding: 5px 15px;
  border-radius: 4px;

}


/*  POST SCHEDULE DATE - REMOVED DATE VIEWER FROM POSTS  -----------------------------------------  */

.post .post-content .event_data
{
	display: none!important;
}